Class JavaSettingsCmd

Declaration :

- C++ : enum JavaSettingsCmd
- Java : final class JavaSettingsCmd

Internal enum

Artifact : JavaSettingsCmd

Items :

- getJavaSettingsCmd
- getJavaUseDefaultsCmd
- setJavaUseDefaultsCmd
- setJavaTypeCmd
- setJavaRelationAttributeStereotypeCmd
- setJavaClassStereotypeCmd
- setJavaImportCmd
- setJavaRootdirCmd
- setJavaSourceContentCmd
- setJavaSourceExtensionCmd
- setJavaClassDeclCmd
- setJavaExternalClassDeclCmd
- setJavaEnumPatternDeclCmd
- setJavaInterfaceDeclCmd
- setJavaAttributeDeclCmd
- setJavaEnumPatternItemDeclCmd
- setJavaEnumPatternItemCaseCmd
- setJavaRelationDeclCmd
- setJavaOperationDefCmd
- setJavaGetvisibilityCmd
- setJavaGetNameCmd
- setJavaSetNameCmd
- setJavaIsGetFinalCmd
- setJavaIsSetFinalCmd
- setJavaSetVisibilityCmd
- setJavaIsSetParamFinalCmd
- setJavaEnumDeclCmd
- setJavaEnumItemDeclCmd
- setJavaJavadocStyleCmd